/* -----------------------------------------
   Home page slider
----------------------------------------- */
#home-slider .slider-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 5px 10px;
}

#home-slider .slider-caption p, #home-slider .slider-caption h3 {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 640px) {
    #home-slider .slider-caption {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        max-width: 100%;
        background: #000;
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #home-slider .slider-caption p {
        font-size: 12px;
        text-shadow: none;
        font-weight: 600;
    }

    #home-slider .slick-prev, #home-slider .slick-next {
        display: none !important;
    }
}

/* -----------------------------------------
   WordPress Core Classes
----------------------------------------- */
.alignnone {
    margin: 0 1em 1em 0;
}

.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    border: 0;
    position: relative;
    padding-top: 5px;
    max-width: 100%;
}
.wp-caption p {
    position: absolute;
    background-color: rgba(236, 233, 207, 0.7);
    bottom: 0;
    margin: 0;
    width: 100%;
    padding: 12px 7px;
    font-size: 12px;
    line-height: 1.2;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption.alignnone {
    margin: 0 1em 1em 0;
}

.wp-caption.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.wp-caption.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

#wpadminbar {
    opacity: 0.3;
    transition: 0.2s opacity linear;
    -webkit-transform: translateZ(0);
}

#wpadminbar:hover, #wpadminbar:focus {
    opacity: 1;
}

/* -----------------------------------------
   General fixes
----------------------------------------- */
html, body {
    height: auto;
    background-color: #ece9cf;
}

html {
    min-height: 100%;
    position: relative;
}

body {
    -webkit-font-smoothing: antialiased;
    position: static;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
}

/* Placeholder styling */
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #555;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #555;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #555;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #555;
}

/* Input Styling */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    /* STYLES GO THERE */
}

textarea[rows] {
    /*Styles for TextArea*/
}

/* Responsive video container (YouTube, Vimeo) */
embed, iframe, object {
    max-width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Align Middle */
.align-middle {
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

/* -----------------------------------------
   Typography
----------------------------------------- */
a:focus {
    outline: none;
}

p:empty {
    display: none;
}

body, h1, h2, h3, h4, h5, h6, p, a {
    font-family: Helvetica;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: HelveticaBold;
}
h6{
    font-size: 12px;
}
img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* -----------------------------------------
    Clearfix
----------------------------------------- */
.clearfix {
    zoom: 1;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

/* ------------------------------------
    Basic Styles
------------------------------------- */
h1 {
    color: #84b98d;
    margin: 0;
    line-height: 1;
    font-size: 30px;
}

h2 {
    /*basic heading styles*/
}

h3 {
    /*basic heading styles*/
}

h4 {
    /*basic heading styles*/
}

h5 {
    /*basic heading styles*/
}

h6 {
    /*basic heading styles*/
}

p {
    /*basic paragraph styles*/
}

p a {
    text-decoration: underline;
}

.row {
    max-width: 1366px;
}

ul {
    /*basic list styles*/
}

ul li {
    /*basic list-item styles*/
}

a {
    color: #8ab67c;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover, a:focus {
    /*basic hover and focus effects*/
    color: #000;
}

.button {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.button:hover, .button:focus {
    /*basic hover and focus effects*/
}

/*-------------------------------
        Paginator
-------------------------------*/
ul.pagination li a {
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    color: #000;
    font-family: HelveticaBold;
    font-size: 17px;
}

ul.pagination li a:hover {
    color: #7ab487;
    background-color: transparent;
}

.pagination.current {
    font-family: HelveticaBold;
    color: #7ab487;
    padding: 1px 0 2px 0;
    font-size: 17px;
}

/*.pagination.next, .pagination.prev {
    display: none;
}*/

/* ------------------------------------
    Header Styles
------------------------------------- */
/* ------------------------------------
    Content Styles
------------------------------------- */

/* -----------------------------------------
    Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_fields {
    margin: 0;
}

.gfield {
    list-style: none;
}

.gfield_label {
    display: none;
}

.gfield_error input, .gfield_error textarea {
    border-color: red;
}

.gform_confirmation_message {
    margin-bottom: 15px;
}

.gform_footer {
    text-align: right;
    /*aligning of submit button*/
}

.validation_error {
    margin-bottom: 15px;
    padding: 5px;
    color: #990000;
    border: 1px solid red;
}

.validation_message {
    margin-bottom: 10px;
    color: #990000;
}

button, .button, input[type='submit'], input[type='reset'] {
    background-color: #1a608b;
    font-family: "Open Sans", sans-serif;
    padding: 10px 20px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus {
    background-color: #124260;
}

/* ------------------------------------
    Footer Styles
------------------------------------- */
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #dbe9db;
    padding: 60px 0;
}
.footer .logo {
    margin-bottom: 1.25rem;
    max-width: 252px;
}
.footer .logo img {
    width: 100%;
}

/*# sourceMappingURL=custom.css.map */

@font-face {
    font-family: 'helveticaoblique';
    src: url('../fonts/helvetica-oblique-webfont.woff2') format('woff2'),
    url('../fonts/helvetica-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaRegular";
    src: url("../fonts/HelveticaRegular.eot");
    src: url("../fonts/HelveticaRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaRegular.woff") format("woff"),
    url("../fonts/HelveticaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "HelveticaBold";
    src: url("../fonts/HelveticaBold.eot");
    src: url("../fonts/HelveticaBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaBold.woff") format("woff"),
    url("../fonts/HelveticaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'noteworthybold';
    src: url('../fonts/noteworthy-bold-webfont.woff2') format('woff2'),
    url('../fonts/noteworthy-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.search-block,
.widget_black_studio_tinymce,
.yuzo_widget_wrap a.image-list,
.yuzo-list:last-of-type,
body .es_shortcode_form .es_lablebox,
.select2-search--dropdown, select {
    display: none;
}
.archive .widget_black_studio_tinymce {
    display: block;
}

body.tax-database_category.term-articles .widget_black_studio_tinymce {
    display: block;
}

.top-img .row {
    position: relative;
}

.top-img .columns {
    background-color: rgba(132, 185, 141, 0.98);
}

.logo {
    max-width: 187px;
}
.top-bar-section li:not(.has-form) > a:not(.button), .top-bar-section li.has-dropdown > a:not(.button){
    text-transform: uppercase;
}
.error-title, .error-menu {
    background-color: #e7e6ce;
}
.menu-footer-menu-container ul li{
    float: none;
}
.menu-footer-menu-container ul li a {
    line-height: 1.45;
}
.menu-footer-menu-container {
    margin-bottom: 27px;
}
.error-title {
    padding: 40px 50px;
}

.error-menu {
    padding: 0 15% 35px;
}

.error-menu h6 {
    margin: 10px 0 25px 0;
    line-height: 1.5;
    font-size: 16px;

}

.error-menu ul {
    margin: 0;
}

.error-menu li {
    list-style-type: none;
}

.error-menu a {
    font-size: 16px;
    color: #937160;
}

.error-menu a:hover {
    color: #8ab67c;
}

.top-bar-section .dropdown li {
    width: auto;
}

.search-block {
    padding-bottom: 10px;
    width: 100%;
    background-color: rgba(236, 233, 207, 0.7);
}

.search-block input::-webkit-input-placeholder {
    color: #8ab67c;
}

.search-block input:-moz-placeholder {
    color: #8ab67c;
}

.search-block input::-moz-placeholder {
    color: #8ab67c;
}

.search-block input:-ms-input-placeholder {
    color: #8ab67c;
}

.home  .es_shortcode_form input:-ms-input-placeholder {
    font-weight:700;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.home .es_shortcode_form input::-webkit-input-placeholder {
    font-weight:700;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.home .es_shortcode_form input:-moz-placeholder {
    font-weight:700;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.home .es_shortcode_form input::-moz-placeholder {
    font-weight:700;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.es_shortcode_form input:-ms-input-placeholder {
    font-size: 16px;
}

.es_shortcode_form input::-webkit-input-placeholder {
    font-size: 16px;
}

.es_shortcode_form input:-moz-placeholder {
    font-size: 16px;
}

.es_shortcode_form input::-moz-placeholder {
    font-size: 16px;
}



.category-title {
    margin: 45px 0;

}
.error-title h1, .category-title, .error-menu h6{
    font-family:Helvetica;
}

.search h3,
.archive h3 {
    line-height: .9;
    margin-bottom: 0;
}
.search h3 a,
.archive h3 a {
    font-size: 20px;
    color: #000;
}
.search h6,
.archive h6 {
    color: #8d6858;
    font-size: 12px;
}

.tags-post {
    line-height: 1;
    margin-top: 10px;
}

.tags-post span {
    font-family: HelveticaBold;
    font-size: 12px;
}

.tags-post a {
    font-size: 12px;
    color: #8d6858;
    pointer-events: none;
}

.widget_black_studio_tinymce {
    color: #8ab67c;
    font-family: HelveticaBold;
    font-size: 26px;
    padding: 12px;
    border: 3px solid #8ab67c;
}

.widget_black_studio_tinymce h5 {
    color: #8ab67c;
    font-size: 26px;
    line-height: 1.3;
}

.widget_text h5 {
    font-size: 26px;
    margin: 0;
}

aside:not(.widget_black_studio_tinymce), .yuzo_widget_wrap {
    background-color: #dbe9db;
    padding: 20px 30px 0;
}

#dpe_fp_widget-2 {
    padding-bottom: 50px;
}
#dpe_fp_widget-2 ul {
    margin: 0;
    list-style: none;
}
#dpe_fp_widget-2 a {
    color: #444;
    font-size: 20px;
    line-height: 28px;
}
#dpe_fp_widget-2 h5 {
    margin-bottom: 0;
    line-height: 0.9;
}
.widget_black_studio_tinymce img {
    margin-right: 35px;
}
.wpp-list, .rpwwt-widget ul, .yuzo_related_post_widget.style-2 {
    margin: 0;
}

.rpwwt-widget h5, .popular-posts h5, .yuzo_widget_wrap h3 {
    font-size: 16px;
    margin-bottom: 0;
}

.wpp-post-title, .rpwwt-post-title {
    font-size: 20px;
    line-height: 1;
    color: #000;
}

.wpp-author, .wpp-author a, .rpwwt-post-author, .relatedthumb {
    text-transform: capitalize;
    font-size: 12px;
    color: #8d6858;
    font-family: HelveticaBold;
}

body .yuzo_related_post_widget .relatedthumb:hover {
    background-color: transparent !important;
}

body .yuzo_related_post_widget .relatedthumb {
    border: 0;
}

.wpp-author a {
    pointer-events: none;
}

body ul.pagination {
    text-align: center;
}

body ul.pagination li {
    display: inline-block;
    float: none;
    margin: 0;
}

.partner {
    margin: 75px 0 140px;
}

.partner .columns {
    text-align: center;
}
.partner a {
    display: inline-block;
}
.partner img {
    margin-bottom: 25px;
}
.partner__text p {
    font-size: 14px;
    line-height: 1.3;
}
.partner--about {
    margin-bottom: 50px;
}
.partner--about h4 {
    margin-bottom: 25px;
}

blockquote {
    margin: 0;
    padding: 0;
    border: 0;
}
blockquote p{
    font-family: HelveticaBold;
    color: #8ab67c;
    font-size: 18px;
    margin-bottom: 10px;
}
blockquote img{
    /*margin:0;*/
}
.footer .footer-socials a {
    display: block;
    line-height: 1.45;
}
.footer p {
    font-size: 12px;
    line-height: 1.45;
}

.footer h6 {
    text-transform: uppercase;
    color: #000;
    margin-bottom: 0;
}

.footer span {
    font-family: HelveticaBold;
    font-size: 12px;
}

.footer a {
    color: #000;
    line-height: 1;
    font-size: 12px;
    text-decoration: none;
}


/* Index Blog Page */

.news-wrapper {
    margin-bottom: 150px;
}
.index-title {
    font-size: 45px;
    font-family: 'Helvetica', sans-serif;
}
.index-categories {
    list-style: none;
    margin: 0;
}
.index-categories li a {
    color: #000;
}
.index-categories li a:hover,
.index-categories li.current-cat a {
    color: #84b98d;
}
.index-post h3 {
    font-size: 26px;
    margin-top: 0;
    line-height: 1.2;
}
.index-post h3 a {
    color: #000;
    font-family: 'HelveticaBold', sans-serif;
    line-height: 1.2;
}
.index-post .latest-news__content p {
    margin-bottom: 0;
}
.read-more-index {
    color: #8d6858;
    font-size: 16px;
    font-family: 'HelveticaBold', sans-serif;
    margin-top: 5px;
    display: inline-block;
}
.read-more-index i {
    font-size: 13px;
}

.linkedin h3 {
    margin-top: 40px;
    font-size: 23px;
    position: relative;
    padding-right: 55px;
}
.linkedin--index h3 {
    font-size: 21px;
    padding-right: 45px;
    line-height: 30px;
}
.linkedin__link,
.twitter__link {
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #FFF !important;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    top: -5px;
    text-align: center;
    line-height: 40px;
}
.linkedin__link {
    background-color: #0e76a8;
    margin-left: 15px;
}
.twitter__link {
    background-color: #08a0e9;
    margin-left: 70px;
}
.linkedin__link:hover,
.twitter__link:hover {
    color: #FFF;
}
.linkedin--index .linkedin__link,
.linkedin--index .twitter__link {
    width: 30px;
    height: 30px;
    line-height: 30px;
    top: 0;
}
.linkedin--index .twitter__link {
    margin-left: 55px;
}
.latest-news h3 {
    background: url("../images/globe.png") left center no-repeat;
}

.latest-news__item {
    margin-bottom: 40px;
}
.latest-news__item h4 {
    margin-top: 0;
    line-height: 1.2;
}
.latest-news__item h4 a {
    font-size: 20px;
    font-weight: normal;
    font-family: 'Helvetica', sans-serif;
    color: #000;
}
.latest-news__content {
    font-size: 14px;
    margin-bottom: 0;
    padding-left: 15px;
}
.latest-news__content--no-image {
    padding-left: 0;
}
.read-more-news a {
    color: #000;
    font-size: 19px;
}

/* News Single */

.back-to-index {
    color: #8D6959;
    font-size: 16px;
    display: inline-block;
    margin: 60px 0;
    line-height: 1;
    padding-left: 40px;
    background: url('../images/arrow.png') left center no-repeat;
}
.news-post-single {
    margin-bottom: 150px;
}
.news-post-single .page_title {
    color: #000;
    font-family: 'Helvetica', sans-serif;
    margin-bottom: 15px;
}
.news-post-single .linkedin h3 {
    text-align: right;
    margin-top: 35px;
}
.sidebar-thumbnail {
    margin-bottom: 20px;
}
.news-post-single .widget_black_studio_tinymce {
    display: block;
}
.news-post-single .home {
    font-size: 0;
    margin-top: 20px;
}
.news-post-single .home .es_textbox {
    width: 50%;
}
.news-post-single .home .es_button {
    width: 50%;
}
.news-post-single .home .es_button .es_textbox_button {
    padding: 0;
    height: 42px;
    line-height: 42px;
    text-align: center;
    width: 100%;
}
.about-form .es_textbox_button {
    background: #000;
}

.featured h3 {
    background: url("../images/folder.png") left center no-repeat;
}

.featured p {
    font-size: 20px;
    line-height: 1.3;
}

.featured__item {
    margin-bottom: 20px;
}

.featured .featured__item {
    border-top: 3px solid #8ab67c;
    height: 210px;
    position: relative;
    padding-left: 50%;
}

.featured .featured__item span{
    background-color: #7bb588;
    padding: 6px 20px 6px 10px;
    font-size: 16px;
    display: inline-block;
    font-family: HelveticaBold;
}
.featured .featured__item a{
    padding-right: 5px;
    margin-left: 10px;
    display: block;
    font-size: 19px;
    line-height: 1.2;
    color: #000;
}
.featured .featured__item .image {
    height: 210px;
    width: 50%;
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    background-position: top center;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
.featured h5 {
    margin:0 0 20px 0;
    text-align: right;
}
.featured .featured__item h6{
    position: absolute;
    padding-right: 5px;
    bottom: 0;
    left: calc(50% + 19px);
    color: #7BB588;
    font-size: 9px;
    margin-bottom: 0;
}
.row .small-collapse > .column, .row.small-collapse > .featured .columns {
    margin: 0 0.5%;
    width: 24%;
}
.es_shortcode_form > div{
    display: inline-block;
    vertical-align: top;
}
.es_shortcode_form > div.es_msg {
    /* display: block; */
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    left: 15px;
}
.about-form .es_shortcode_form > div.es_msg {
    bottom: -5px;
    left: 0;
}
.home-form .es_shortcode_form > div.es_msg {
    left: auto;
}
.home .es_textbox_button{
    background: #000;
    /*padding: 13px 40px 13px 30px;*/
}
.emaillist .es_txt_email {
    height: 38px;
}
.home .es_textbox_button:hover{
    background: #8ab67c;
}
.es_textbox_button{
    background: #8ab67c;
    color: #fff;
    border: 0;
    font-family: HelveticaBold;
    font-size: 13px;
    padding: 19px 25px;
    width: auto;
    transition: 2s;
}
.es_textbox_button:hover{
    color: #000;
}
.es_button{
    padding:0;
    font-size: 14px;
}

.home input[type="text"].es_textbox_class{
    height: 42px;
}
.right-content blockquote p{
    margin-top: 35px;
}
input[type="text"].es_textbox_class{
    padding: 1px 20px 0;
    height: 55px;
    border: 0;
}
.es_caption{
    font-family: HelveticaBold;
    font-size: 23px;
    margin-right: 15px;
}
.home .es_shortcode_form{
    margin: 20px 0;
    text-align: center;
}
.es_shortcode_form{
    overflow: hidden;
}
.partner h4,
.network h4{
    margin: 0 0 15px 15px;
    font-size: 25px;
}
.img-wrap{
    position: relative;
}
.top-img p{
    padding: 15px;
    margin: 0;
    line-height: 1.2;
    font-size: 20px;
}
.img-wrap img{
    width: 100%;
}
.img-wrap h3{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0 20px;
    color: #fff;
    text-transform: uppercase;
}
.img-wrap h3 p{
    margin: 0;
    line-height: 1.2;
    font-weight: 600;
    font-size: 15px;
}
.content-wrap{
    background-color: #7bb588;
    padding: 12px 20px;
    height: 70px;
    overflow: hidden;
}
.content-wrap p{
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
}
.toggle-wrap{
    background-color: #7bb588;
    padding-bottom: 15px;
}
.toggle-wrap.toggled {
    border-bottom: 2px solid #fff;
}
.toggle-wrap span{
    cursor: pointer;
    color: #fff;
    position: relative;
    font-family:HelveticaBold;
    margin-left: 20px;
}
.toggle-wrap i{
    font-size: 25px;
    position: absolute;
    top: -4px;
    right: -20px;
}
.post-type > .columns{
    margin-bottom: 30px;
}
.post-type > a{
    float: right;
    position: relative;
    margin-right: 15px;
    padding-right: 20px;
    font-size: 16px;
    font-family: HelveticaBold;
    color: #8d6858;
}
.post-type > a:hover,.featured .columns:first-of-type a:hover,.featured .columns a:hover,.filtered-post p a:hover,.archive h3 a:hover{
    color: #7bb588;
}
.toggle-wrap span:hover{
    color: #000;
}
.post-type > a i{
    position: absolute;
    right: 0;
    top: -2px;
    font-size: 25px;
}
.subscr_form{
    margin-top:20px;
    position: relative;
}
.meta-val{
    font-size: 12px;
}
.meta-val span{
    font-family:HelveticaBold;
}
.home .partner{
    margin: 30px 0;
}
.partner .columns{
    margin-bottom:15px;
}
.page-template-about-us h1, .page-template-standardsida h1{
    font-family:Helvetica;
    margin:50px 0 45px;
}
.feature-title{
    font-family: Helvetica;
    color: #7bb588;
    font-size: 45px;
    margin: 10px 0 35px;
}
.fs_item{
    padding-bottom:100%;
    position: relative;
    background-size: cover;
}
.fs_item a{
    color: #fff;
}
.fs_item a:hover{
    color: #7bb588;
}

.fs_content{
    position: absolute;
    padding: 45px 38px;
    font-size: 20px;
    line-height: 1.35;
    /* top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%); */
}
.fs_content p{
    color: #7bb588;
}
.search-form{
    margin-top:45px;
}
.search-form h3{
    background: url("../images/folder-b.png") left center no-repeat;
    padding-left: 70px;
    font-size: 26px;
}
.search-form .columns{
    position: relative;
    margin-top:20px;
}
.search-form input{
    border: 2px solid #7bb588;
    padding: 0 50px 0 23px;
    height: 50px;
    background-color: transparent;
}
.search-form input:focus{
    background-color: transparent;
}
.search-form input::-webkit-input-placeholder {
    font-style: italic;
    text-overflow:ellipsis;
    font-size: 16px;
}
.search-form input::-moz-placeholder {
    font-style: italic;
    font-size: 16px;
    text-overflow:ellipsis;
}
.search-form input:-ms-input-placeholder {
    font-style: italic;
    text-overflow:ellipsis;
    font-size: 16px;
}
.search-form input:-moz-placeholder {
    font-style: italic;
    text-overflow:ellipsis;
    font-size: 16px;
}

.search-form button{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    color: #7bb588;
    padding: 0 20px;
    font-size: 32px;
    margin: 0;
    outline:none;
}
.page-template-databas article.page h3{
    font-size: 22px;
    margin-top:25px;
    margin-bottom:0;
}
.page-template-databas .database_post{
    margin-bottom: 25px;
}
.page-template-databas article.page p{
    line-height:1.4;
}
.sort_info{
    margin-bottom: 10px;
    margin-top: 37px;
    font-size: 16px;
}
.filters > .columns{
    background-color: #7bb588;
    border: 1px solid #ece9cf;
    /*padding-right: 25px;*/
}
.filters form{
    color: #fff;
    font-family: Helvetica;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 15px;
    height: 28px;
}
.filters.row .columns{
    padding: 0;
}
.filters .columns:last-of-type form, .filters .columns:nth-last-of-type(2) form{
    padding:0;
}
.filters form i{
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 25px;
    z-index: 0;
    pointer-events: none;
}
.select2-selection{
    outline:none;
}
.select2-selection__rendered{
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top:2px;
    padding-left:2px;
}
.select2-container:not(.select2-container--open) .select2-selection__rendered{
    padding-left: 2px;
}
.select2-results__options{
    margin: 5px 0 0 0;
    padding: 2px;
    background-color: #7bb588;
    list-style-type:none;
    cursor: pointer;
    color: #000;
    font-family:HelveticaBold;
    font-size: 8px;
}

.select2-results__option{
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.select2-results__option:hover{
    color: #fff;
}
.row .filters{
    margin-bottom:20px;
}
.row .filtered-post{
    margin-left:-10px;
}
.filtered-post p a, .filtered-post p{
    text-decoration: none;
    font-family: Helvetica;
    font-weight: bold;
    color: #000;
    font-size: 16px;
    line-height: 1.3;
}
.filtered-post p span {
    display: block;
    margin-top: 8px;
}
.filtered-post p span, .filtered-post p span a {
    font-size: 12px;
    font-weight: normal;
    font-family: Helvetica;
}
.filtered-results {
    margin-bottom: 90px;
}
ul.pagination {
    margin-top: 0;
    margin-bottom: 120px;
}
.database_post p{
    margin:0;
}
.database_post h1 {
    font-family: Helvetica;
}
.shared-block > div{
    float: left;
    margin-top: 20px;
    margin-right: 8.5%;
}
.shared-block > div:last-of-type{
    margin-right:0;
}
.shared-block > a{
    float: right;
}
.down_btn{
    font-size: 28px;
    font-family: HelveticaBold;
    color: #fff;
    background: #7bb588;
    padding: 13px 100px;
}
.database_post > h6{
    font-family:Helvetica;
}
.database_post > h6 span{
    font-family:HelveticaBold;
}
.single_tag{
    font-size: 12px;
}
.single_tag > span {
    font-family:HelveticaBold;
    color: #8D6858;
}
.single_tag > span span {
    color: #000;
}
.single_tag a{
    color: #8d6858;
}
.shared-block{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 23px;
}
.shared-block div a{
    color: #000;
}
.shared-block i{
    font-size: 24px;
    margin-left:8px;
}
.archive .database_post{
    margin-bottom:10px;
}
.widget_black_studio_tinymce a{
    text-decoration: none;
    color: #7bb588;
}
.widget_black_studio_tinymce a span{
    display: table;
}